h1 {
  text-align: center;
  font-weight: 600;
  color: blue;
}

h2 {
  color: blue;
  text-align: center;
}

span {
  background-color: mediumblue;
  color: white;
  padding: 0 10px;
}

#modal-button {
    font-size: xx-large;
    font-weight: bold;
}

.button-div {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 5px;
}